// Copyright (c) 2019, XhiveFramework Technologies and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on("Google Settings", {
	refresh: function (frm) {
		frm.dashboard.set_headline(
			__("For more information, {0}.", [
				`<a href='https://xhiveerp.com/docs/user/manual/en/xhiveerp_integration/google_settings'>${__(
					"Click here"
				)}</a>`,
			])
		);
	},
});
